Subject: Re: Aussie Swap Confirm
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Oct 1999 02:45:00 -0700 (PDT)

EPMI and RMT are two different corporations.  As I understand it, in North 
America EPMI enters into only physical power transactions with third parties 
while ENA enters into financial transactions.  RMT handles financial 
transactions between wholly-owned Enron companies.  If the transaction you 
are handling is a derivative between ENA and Australia, it should be 
documented as two trades: one between ENA and RMT and the other between RMT 
and Australia.  That's why the master agreement is between RMT and 
Australia.  I don't know how the booking is handled.

Dale Neuner on 10/05/99 09:10:41 AM
To: Sue Frusco/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mark E 
Taylor/HOU/ECT@ECT, Susan Bailey/HOU/ECT@ECT, Casey Evans/Corp/Enron@Enron
cc: Patricia Cini/HOU/ECT@ECT, Jefferson D Sorenson/HOU/ECT@ECT 
Subject: Re: Aussie Swap Confirm  

The Enpower ticket shows our Counterparty as Enron Australia  Energy Pty 
Limited. We made the leap that it's Enron Australia Finance Energy Pty 
Limited, since I sent an e-mail to David Minns yesterday asking him to 
anticipate the delivery of the Confirmation. David is the party who is 
handling the ISDA MAster Agreement and is awaiting the Confirmation.

The ISDA MAster Agreement is between RMT (as opposed to EPMI) and Enron 
Australia Finance Energy Pty Limited. If RMT and EPMI are synonomous (as are 
RMT and ENA) then we're done. If they are not, then we have a booking issue 
AND a Master Agreement issue.

Perhaps Susan or Mark can help.

Dale
3-9746

Sue Frusco@ENRON_DEVELOPMENT
10/05/99 08:43 AM
To: Casey Evans@ENRON_DEVELOPMENT, Dale Neuner@ENRON_DEVELOPMENT
cc: Patricia Cini@ENRON_DEVELOPMENT 
Subject: Aussie Swap Confirm

I'm starting to hear rumblings that ECT-NA has the deal booked between EPMI 
and Enron Australia Pty. Ltd. not Enron Australia Finance.   Who can help 
remedy this?

 Sue
---------------------- Forwarded by Sue Frusco/ENRON_DEVELOPMENT on 10/05/99 
08:32 AM ---------------------------

Dale Neuner@ECT on 10/04/99 03:56:34 PM
To: Casey Evans/Corp/Enron@Enron
cc: Sue Frusco/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jefferson D 
Sorenson/HOU/ECT@ECT 

Subject: Swap Confirm

Casey - 

Is this the 'potential trade' that we spoke about last week. If so, can I get 
a copy of the deal ticket, or whatever information you have.

Dale
3-9746

---------------------- Forwarded by Dale Neuner/HOU/ECT on 10/04/99 03:49 PM 
---------------------------
From: Jefferson D Sorenson on 10/04/99 08:50 AM
To: Dale Neuner/HOU/ECT@ECT
cc:  
Subject: Swap Confirm

Can you look into this?  How do we find out about these deals?  Are we 
comfortable with our process here?

Thanks,
Jeff
---------------------- Forwarded by Jefferson D Sorenson/HOU/ECT on 10/04/99 
08:48 AM ---------------------------

Sue Frusco@ENRON_DEVELOPMENT
10/03/99 03:32 PM
To: Jefferson D Sorenson@ENRON_DEVELOPMENT
cc:  
Subject: Swap Confirm

Jeff,

Enron Australia Finance did a power swap with Enron Houston (PJM index).   
Are you guys going to confirm it?

 Sue